<?xml version="1.0"?>
<ModelDocumentManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Documents>
    <Document FullPath="C:\Users\TICTA\Documents\Visual Studio 2012\Projects\MIAM Chemist\Backup\MIAM Chemist\Common\My Project\Common.lsml" Checksum="6442D62B59BB3D2EEDB41D31F6CEDFDC7CF4C9EF66D33526CEE36BF839EEDAF8" />
    <Document FullPath="C:\Users\TICTA\Documents\Visual Studio 2012\Projects\MIAM Chemist\Backup\MIAM Chemist\Server\My Project\Service.lsml" Checksum="5E630B2FA0A4B58ED54D1069C702DDFC014A0C2BAE007C2DC20CA286228887DE" />
  </Documents>
</ModelDocumentManifest>